Page 3 of 3 FirstFirst 123
Results 21 to 23 of 23

Thread: Trouble installing and running Wakfu

  1. #21
    Join Date
    Sep 2012

    Re: Trouble installing and running Wakfu

    I got Wakfu installed and running fine, but only the first time. I tried to boot it under Terminal using the UpLauncher and it just sits spinning at the Wakfu loader window. Neither of the UpLauncher files nor the Wakfu executable seem to work and there isn't a link in the Games menu.

    Anyone have this issue?

  2. #22
    Join Date
    Sep 2012

    Talking Re: All-in-All solution

    Quote Originally Posted by eB0Y View Post
    Ok, so here is the ALL-IN-ALL Tutorial to install and run Wakfu under Ubuntu [64 bit] [intelHD 3000]

    For 64 bit install these packages via apt-get from terminal:

    sudo apt-get install ia32-libs libjpeg62:i386 openjdk-7-jre

    For 32 bit install install these packages:

    sudo apt-get install libjpeg62 openjdk-7-jre

    Than, if you are using intel (HD) graphics:

    sudo apt-get install libgl1-mesa-dri-experimental

    For all graphics, install driconf to setup openGL:

    sudo apt-get install driconf

    Now open "3D Acceleration" from Unity, or where ever, and select tab 2 ("Image quality"), there you activate the first Option "Activate S3TC ..." so that you later can read there the word "yes" - force that option, if you have to.

    Forcing this option solves the square problem (look at the publishers name: square enix, lol)

    Now install Wakfu with its installer (!you have to give the installer the execution (x) right to run it!), update and than run it

    Wakfu runs now fine here on intelHD 3000 graphics, with dualcore and openjdk-7.
    You're such a wizard. All hail eBoy. All hail eBoy.

  3. #23
    Join Date
    Oct 2011

    Re: Trouble installing and running Wakfu

    I had exact same problem installing soapUI on my 64 bit Ubuntu 12.04 (precise) system.
    First, I uninstalled OpenJDK and installed Oracle/Sun Java 1.7_07 iaw. recommendations on other sites, but to no avail. Still getting exact same error message as reported by 'not found' in start of this thread.

    What solved the problem was installing 'ia32-libs' (which has a dependency to several packages, among them 'ia32-libs-multiarch:i386', which is also installed). After running the installer shell script again, I still got some error messages (ELF versions etc.), but installer GUI actually started anyway. Running the installed (with sudo bash again, the error messages from previous install were all gone...

    Thanks for tips!


Page 3 of 3 FirstFirst 123

Tags for this Thread


Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts